/*add CSS reset*/
/*also adds the Google Font Family 'Open Sans' for the whole body.*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open sans', sans-serif;
}

body {
	height: 600vh;
}

/*Duplicate the nav section from the sample output. Make sure the nav position is sticky.*/

nav {
	top: 0px;
	border-bottom: 2px solid gray;
	height: 80px;
	position: sticky;
	background-color: white;
	z-index: 3;
	width: 100%;
}

nav ul {
	padding: 20px 150px 10px 200px;
}

.right-nav {
	float: right;
	list-style: none;
	float: right;
}

.nav {
	display: inline;
	margin: 1rem;
	font-size: 18px;
}

.nav-logo {
	display: inline;
}

/*Apply styling in .tuitt-button with the background-color: #c2195b.*/

.tuitt-button {
	color: white;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 18px;
	padding: 0.5rem 1rem;
	border: 0px;
}

/*Add a background image for the landing page.
    url for background-image: https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg*/

 #bg-image {
	min-height: 25vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
 }

/*8. Add a black background color and opacity in class front-bg*/
 .front-bg {
	min-height: 25vh;
	background-color: rgba(0, 0, 0, 0.5);
}

/*Move title and subtitle to the right*/
.container {
	color: white;
	float: right;
	text-align: right;
	width: 40%;
	margin-right: 10%;
}

/*Use the font-family 'Zilla Slab' for class title and title-2*/
.title {
	position: relative;
	font-size: 45px;
	font-family: 'Zilla Slab';
	padding-bottom: 0.5rem;
	font-weight: 1000;
	width: 100%;
}

.subtitle {
	font-size: 25px;
	font-weight: 400;
	width: 80%;
	float: right;
	padding-top: 16px;
	padding-bottom: 20px;
	line-height: 2rem;
}

.apply-button {
	color: white;
	font-weight: 900;
	background-color: #c2195b;
	border-radius: 50px;
	width: 200px;
	height: 50px;
	font-size: 20px;
	padding: 0.5rem 2rem;
	border: 0px;
	position: inherit;
}

/*Use the font-family 'Zilla Slab' for class title and title-2*/

.intro	{
 	text-align: center;
 	min-height: 25vh;
 	background-size: 100%;
}

.title-2 {
	position: relative;
	font-size: 45px;
	font-family: 'Zilla Slab';
	font-weight: 1000;
	width: 100%;
	padding: 70px;
	z-index: 1;
}

.intro-description {
	position: relative;
	font-size: 20px;
	font-weight: 400;
	width: 100%;
	padding: 10px 250px 50px;
	text-align: justify;
	z-index: 1;
}

/*Use the background-color: #f7fbfb for the pre-footer class.*/

.pre-footer {
	background-color: #f7fbfb;
	min-height: 30vh;
 	background-size: 100%;
 	text-align: center;
}

.prefooter-description {
	position: relative;
	font-size: 20px;
	font-weight: 400;
	width: 100%;
	padding: 10px 250px 20px;
	z-index: 1;
}

/*Use the background-color: #336589 for the book-button class.*/

.book-button {
	color: white;
	font-weight: 900;
	background-color: #336589;
	border-radius: 50px;
	width: 200px;
	height: 50px;
	font-size: 20px;
	padding: 0.5rem 2rem;
	border: 0px;
	position: inherit;
}

/*Add a footer and aligned it in the center.*/

footer {
	text-align: center;
}

span {
	margin: 0.5rem;
}

